Categories:
  - Science & Education
License: GPL-3.0-only
AuthorName: A. Taha Baki
AuthorEmail: atahabaki@pm.me
AuthorWebSite: https://bio.link/atahabaki
WebSite: https://atahabaki.github.io/wordbook-android/
SourceCode: https://github.com/atahabaki/wordbook-android
IssueTracker: https://github.com/atahabaki/wordbook-android/issues
Changelog: https://github.com/atahabaki/wordbook-android/releases
Donate: https://buymeacoff.ee/atahabaki

AutoName: WordBook

RepoType: git
Repo: https://github.com/atahabaki/wordbook-android

Builds:
  - versionName: 1.0.3-fdroid
    versionCode: 4
    commit: v1.0.3-fdroid
    subdir: app
    sudo:
      - echo "v1.0.3-fdroid pushed again, I hate YAML..."
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.0.3-fdroid
CurrentVersionCode: 4
